cygwin-announce archive
subject index for September, 2003

This is the mail archive of the mailing list for the Cygwin project.

Indexes: [Date Index] [Subject Index] [Author Index] [Thread Index]
Site Nav: [Browse other archives for this mailing list]
[Browse other mailing lists at this site]
Search: Limit to:


New package: aspell version 0.50.3-1

New package: aspell-en version 0.51.0-1

new package: clisp-2.31-2

New package: cocom-0.995-1

New Package: db-4.1.25-1

New package: editrights-1.01-1

New package: gmp-4.1.2-1

New package: setsid-0.0-3

New package: SWI-Prolog-5.2.6-1

NEW: cygipc-2.01-2 [Requires cygwin-1.5.3+]

NEW: mingw-zlib-1.1.4-4

Recent gcc announcement is for gcc *3.3.1-1*


update: gsl-1.4

Updated Bash package available for download

Updated Cygwin Package: fetchmail-6.2.4-1

Updated Cygwin Package: postgresql-7.3.4-2

Updated Cygwin Package: procmail-3.22-8

Updated Cygwin Package: proftpd-1.2.9rc1-3

Updated Cygwin Package: python-2.3-2

Updated Cygwin Package: rebase-2.2-3

updated PCRE packages available for download

Updated PCRE packages ready for download

Updated Pine-4.58-1 [IMPORTANT]

Updated sysvinit-2.84.4

Updated: ash-20020731-3

Updated: autoconf-2.57a-1 (wrappers)

Updated: autoconf-devel-2.57-2

Updated: autoconf-stable-2.13-5

Updated: automake-1.7.5a-1

Updated: automake-devel-1.7.6-2

Updated: automake-stable-1.4p5-6

Updated: bash-2.05b-12

Updated: bash-2.05b-13

Updated: binutils-20030901-1

Updated: bzip2-1.0.2-5, libbz2_1-1.0.2-5

Re: Updated: bzip2-1.0.2-5, libbz2_1-1.0.2-5 [Requires: cygwin-1.5.3+]

Updated: cpio-2.5-3

Updated: cron-3.0.1-11

Updated: cvs-1.11.6-3 [Requires cygwin-1.5.3+]

Updated: cygrunsrv-0.96-2

Updated: cygutils-1.2.1-2 [Requires cygwin-1.5.3+]

Updated: cygwin-1.5.3-1

Updated: cygwin-1.5.4-1

Updated: cygwin-1.5.5-1

Updated: cygwin-doc-1.3-6

Updated: docbook-xsl-1.62.0-1

Updated: docbook-xsl-1.62.3-1

Updated: exim-4.22-1

Updated: exim-4.24-1

Updated: file-4.03-2

Updated: flex-2.5.31-1

Updated: flex-2.5.4a-3 (flex-2.5.31-1 withdrawn)

Updated: gawk-3.1.3-3

Updated: gcc 3.3.3-1, gcc-mingw-20030911-2

Updated: gcc-3.3.1-2

Updated: gcc-mingw-20030911-3

Updated: gdb-20030901-1 (also includes GUI "insight" debugger)

Updated: gdb-20030919-1 (also includes GUI "insight" debugger)

Updated: gdbm, libgdbm-devel, libgdbm4 1.8.3-7 [Requires cygwin-1.5.3+]

Updated: gettext, gettext-devel, libintl2, libgettextpo0 -0.12.1-3[Requires cygwin-1.5.3+]

Updated: gzip-1.3.5-1

Updated: inetutils-1.3.2-24

Updated: irc-20010101-3

Updated: jbigkit-1.5-3 [Requires cygwin-1.5.3+]

Updated: jpeg, libjpeg62 -6b-11 [Requires cygwin-1.5.3+]

Updated: libiconv, libiconv2, libcharset1 -1.9.1-3 [Requires cygwin-1.5.3+]

Updated: libpng, libpng10, libpng10-devel, libpng12, libpng12-devel[Requires cygwin-1.5.3+]

Updated: libtool-1.5a-1

Updated: libtool-devel-1.5-3 [Requires cygwin-1.5.3+]

Updated: libtool-stable-1.4.3-2 [Requires cygwin-1.5.3+]

Updated: libxml2-2.5.11-1

Updated: libxslt-1.0.33-1

Updated: login-1.9-7

Updated: lynx-2.8.4-7

Updated: mingw-runtime-3.1-1

Updated: mktemp-1.5-3 [Requires cygwin-1.5.3+]

Updated: mt-2.0.1-2

Updated: nano-1.2.2-1

updated: nasm-0.98.37-1 and nasm-0.98.37-2

Updated: nasm-0.98.38-1

Updated: ncurses, libncurses7, libncurses-devel, ncurses-demo -5.3-4[Requires cygwin-1.5.3+]

Updated: netcat-1.10-2

Updated: OpenSSH-3.6.1p2-2

Updated: OpenSSH-3.7.1p1-1

Updated: OpenSSH-3.7.1p2-1

Updated: OpenSSH-3.7p1-1

Updated: openssl-0.9.7b-1, openssl-devel-0.9.7b-1

Updated: openssl-0.9.7b-3, openssl-devel-0.9.7b-3

Updated: patch-2.5.8-7

Updated: patch-2.5.8-8

Updated: pinfo-0.6.8-1

Updated: pkgconfig-0.15.0-4 [Requires cygwin-1.5.3+]

Updated: readline, libreadline5 -4.3-5 [Requires cygwin-1.5.3+]

Updated: robots-2.0-3

Updated: rsync-2.5.6-3

Updated: ruby-1.8.0-1

Updated: sed-4.0.7-3

Updated: sharutils-4.2.1-3

Updated: ssmtp-2.38.7-4

Updated: tcsh-6.12.00-7

Updated: terminfo-5.3_20030726-1

Updated: tidy-030901-1

Updated: tiff, libtiff-devel, libtiff4 -3.6.0-5

Re: Updated: tiff, libtiff-devel, libtiff4 -3.6.0-5 [Requires cygwin-1.5.3+]

Updated: tin-1.6.1-1

Updated: unzip-5.50-5 [Requires cygwin-1.5.3+]

Updated: vim-6.2-3

Updated: vim-6.2.098-1

Updated: w32api-2.4-1

Updated: which-1.5-2

Updated: wtf-0.0.4-4

Updated: xpm-nox-4.2.0-4

Re: Updated: xpm-nox-4.2.0-4 [Requires cygwin-1.5.3+]

Updated: zip-2.3-5 [Requires cygwin-1.5.3+]

Updated: zlib-1.1.4-4 [Requires cygwin-1.5.3+]

Updated: zsh-4.0.7-2

Whois 4.6.7-1 available

Indexes: [Date Index] [Subject Index] [Author Index] [Thread Index]
Site Nav: [Browse other archives for this mailing list]
[Browse other mailing lists at this site]
Search: Limit to:

Mail converted by MHonArc 2.6.3